TakenAt: 2017-02-25T06:35:00Z
TakenSrc: meta
UID: pqbcezq1fcurxpej
Type: image
Title: Rixdorf / Germany / 2017
Favorite: true
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 35
Lat: 52.49918
Lng: 13.469303
Year: 2017
Month: 2
Day: 25
ISO: 25
Exposure: 1/1923
FNumber: 2.2
FocalLength: 29
Quality: 7
Details:
  Keywords: berlin, brown, demo, germany, kynaststrasse, rixdorf
CreatedAt: 2020-06-03T09:14:14Z
UpdatedAt: 2021-02-21T21:37:32.523155203Z
